from tkinter import*
root = Tk()
root.title("Programa de Python GUI")
root.geometry("450x300+200+200")
labeltext=StringVar()
labeltext.set("Hola mundo GUI")
a=Label(root,text=labeltext.get())
a.pack()
a=Button(root,text="Quit",command=root.destroy)
a.pack()
a=Entry(root,text="Escribe algo")
a.pack()
root.mainloop()